
Redmine - Patch #23744

German translation for 3.1-stable

2016-09-01 17:48 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.7   

Description

From #23388.

=== (+2,-2) config/locales/de.yml ===

@@ -145,7 +145,7 @@

         not_same_project: "gehört nicht zum selben Projekt" 

         circular_dependency: "Diese Beziehung würde eine zyklische Abhängigkeit erzeugen" 

         cant_link_an_issue_with_a_descendant: "Ein Ticket kann nicht mit einer Ihrer Unteraufgabe

n verlinkt werden" 

-        earlier_than_minimum_start_date: "cannot be earlier than %{date} because of preceding iss

ues" 

+        earlier_than_minimum_start_date: "kann wegen eines Vorgängertickets nicht vor %{date} lie

gen" 

   actionview_instancetag_blank_option: Bitte auswählen

Associated revisions

Revision 15800 - 2016-09-01 18:06 - Toshi MARUYAMA

German translation for 3.1-stable updated by JW Fuchs (#23388, #23744)

Revision 15806 - 2016-09-01 20:35 - Toshi MARUYAMA

Merged r15800 from trunk to 3.3-stable (#23388, #23744)

German translation for 3.1-stable updated by JW Fuchs.

Revision 15808 - 2016-09-01 20:36 - Toshi MARUYAMA

Merged r15800 from trunk to 3.2-stable (#23388, #23744)

German translation for 3.1-stable updated by JW Fuchs.

Revision 15809 - 2016-09-01 20:37 - Toshi MARUYAMA

Merged r15800 from trunk to 3.1-stable (#23388, #23744)

German translation for 3.1-stable updated by JW Fuchs.

History

#1 - 2016-09-02 03:33 - Toshi MARUYAMA

- Status changed from New to Closed

Committed.
